<div class="col-md-12" style="padding-right: 20pt;">
    <nav class="navbar navbar-expand-lg navbar-dark titulo" >
        <a class="navbar-brand" routerLink="/roles">ROLES</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
          aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" routerLink="/roles" ><i class="fa fa-list"></i> Listar</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" routerLink="/roles/crear" routerLinkActive="active"><i class="fas fa-plus-circle"></i> Crear</a>
            </li>
          </ul>
        </div>
      </nav>
    </div>
    <div style="height: 20px;"></div>
<div class="col-md-4 offset-md-2">
    <div class="card">
      <div class="card-body">
        <form action="">
          <div class="form-group">
            <input type="text" name="nombre"  [(ngModel)]="rol.nombre" placeholder="Nombre" class="form-control" autofocus>
          </div>
          <br>
          <div class="form-group">
            <textarea name="descripcion" [(ngModel)]="rol.descripcion" rows="2" placeholder="Descripción" class="form-control"></textarea>
          </div>
          <hr>
          <br>
          <button class="btn btn-success btn-block" (click)="edit ? actualizar() : saveNewRol()">
            Guardar
          </button>
        </form>
      </div>
    </div>
  </div>
  
  <div class="col-md-4">
    <div class="card card-body text-center">
    
      <h3>{{rol.id}}. {{rol.nombre == '' ? 'Nombre del Rol' : rol.nombre}}</h3>
      <p>{{rol.descripcion == '' ? 'Descripción' : rol.descripcion}}</p>
      
    </div>
  </div>